#pitem_0 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/140333/221736546211_A.jpg)}
#pitem_1 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/140333/231525140447_A.jpg)}
#pitem_2 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/140333/221736546055_A.jpg)}
#pitem_3 {display: block; background-repeat: no-repeat; background-image: url(https://xpromo.frooition.com/140333/321573382937_A.jpg)}
#promo_default { display: none;}
